{
  "id": 2986850,
  "name": "Gustaf A. Larson, administrator of estate of Gustaf A. Peterson, deceased, appellee, v. Chicago & Northwestern Railway Company, appellant",
  "name_abbreviation": "Larson v. Chicago & Northwestern Railway Co.",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 6,751",
  "first_page": "657",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 657"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 722,
    "ocr_confidence": 0.516,
    "sha256": "04b165bf1a6267550ef2de63b12ae7b790adb09bbe6e2b0de272f530d0b2973c",
    "simhash": "1:c747c0db7cab1cb8",
    "word_count": 115
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gustaf A. Larson, administrator of estate of Gustaf A. Peterson, deceased, appellee, v. Chicago & Northwestern Railway Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Niehaus"
      }
    ],
    "attorneys": [
      "Robert H. Widdieombe, E. R. Hart and Ira C. Belden, for appellant; A. A. McLaughlin, of counsel. Philip S. Brown, H. G. Colson and Harvey C. Coulson, for appellee; H. G. Colson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Second District.\nGustaf A. Larson, administrator of estate of Gustaf A. Peterson, deceased, appellee, v. Chicago & Northwestern Railway Company, appellant.\nGen. No. 6,751.\nAction to recover for death caused by train at crossing. Judgment for plaintiff. Appeal from the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding. Heard in this court at the October term, 1919. .\nAffirmed.\nOpinion filed April 21, 1920.\nRehearing denied June 25, 1920.\nRobert H. Widdieombe, E. R. Hart and Ira C. Belden, for appellant; A. A. McLaughlin, of counsel. Philip S. Brown, H. G. Colson and Harvey C. Coulson, for appellee; H. G. Colson, of counsel."
  },
  "file_name": "0657-04",
  "first_page_order": 685,
  "last_page_order": 685
}
